// 下列 ifdef 块是创建使从 DLL 导出更简单的
// 宏的标准方法。此 DLL 中的所有文件都是用命令行上定义的 SCBCTOOLS_EXPORTS
// 符号编译的。在使用此 DLL 的
// 任何其他项目上不应定义此符号。这样，源文件中包含此文件的任何其他项目都会将
// SCBCTOOLS_API 函数视为是从 DLL 导入的，而此 DLL 则将用此宏定义的
// 符号视为是被导出的。
#ifdef SCBCTOOLS_EXPORTS
#define SCBCTOOLS_API __declspec(dllexport)
#else
#define SCBCTOOLS_API __declspec(dllimport)
#endif

// 此类是从 scbc.tools.dll 导出的
class SCBCTOOLS_API Cscbctools {
public:
	Cscbctools(void);
	// TODO: 在此添加您的方法。
};

extern SCBCTOOLS_API int nscbctools;

SCBCTOOLS_API int fnscbctools(void);

// 判断mid数据是否已下载;
extern "C" bool is_data_down();
// 下载批次MID数据;
extern "C" int get_mid_data(const char* lpOrder);